Subject: bug#20032: eww: access bookmarks right from the URI prompt

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 02 Feb 2016 05:33:30 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Ivan Shmakov <[email-masked]> writes:
>
>> AIUI, it currently allows for only a single completion table,
>> and I doubt that it will make much sense to have that table
>> shared among Message and EWW (and perhaps other possible users.)
>
> That can be fixed rather trivially.

If you want to implement bookmark completion with ecomplete, I think
that would be a nice idea.  Using the "normal" completion just doesn't
fit how I think users want to be presented with partial match completion
of these long items.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no